{% load i18n %}

{% if not 'related-links' in request.path %}
    <p>{% include 'templates/buttons/_details.html' %}</p>
{% else %}
{% endif %}
{% if user.is_staff or user.is_superuser %}
    <a class="btn btn-sm btn-danger-outline" href="{{ request.get_path }}{{ object.id }}/delete/">
        <i class="fa fa-trash"></i> {% trans 'Delete' %}</a>
    <a class="btn btn-sm btn-danger-outline" href="{{ request.get_path }}{{ object.id }}/edit/">
        <i class="fa fa-pencil-square-o"></i> {% trans 'Edit' %}</a>
{% endif %}